#!/bin/sh
# Clear cache of xyaku.
# This script requires killall command.
#

# killall command path.
KILLALL=/usr/bin/killall

if [ ! -x $KILLALL ]
then
	echo "Can't find killall command. It might be included in psmisc (deb or rpm)package."
	echo "Please install it."
	exit 0
fi

$KILLALL -HUP xyaku
exit 0
